Subject: bug#35113: 27.0.50; key handling bug

From: Richard Stallman <[email-masked]>
Date: Mon, 03 Aug 2020 23:43:02 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > > So if I understand the code correctly, this is a command you run in a
  > > Message buffer to encrypt email, and you have "[email-masked]" in the To
  > > headers in the buffer?  But you get an error message?  What's the error
  > > message?

I don't use Message mode.  I run the command in a Mail mode buffer.

I don't remember this problem, and I no longer have a key for that address.
I have not seen any problem with epenc in a long time, so I guess you
can close this bug if you can't reproduce or understand it.

-- 
Dr Richard Stallman
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)